<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__srvr__char__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_srvr_char_info_t</compoundname>
    <includes local="no">cy_ble_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__srvr__char__info__t_1acdda5eb7abf6c571320c7596196271a6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_srvr_char_info_t::properties</definition>
        <argsstring />
        <name>properties</name>
        <briefdescription>
<para>Properties for Value Field. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="89" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="89" />
      </memberdef>
      <memberdef id="structcy__stc__ble__srvr__char__info__t_1ad9106e9d66b91faaeb6465d97c4597c9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_srvr_char_info_t::valueHandle</definition>
        <argsstring />
        <name>valueHandle</name>
        <briefdescription>
<para>Handle of server database attribute value entry. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="92" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Characteristic Attribute handle + properties structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="93" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="86" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="87" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__srvr__char__info__t_1acdda5eb7abf6c571320c7596196271a6" virt="non-virtual"><scope>cy_stc_ble_srvr_char_info_t</scope><name>properties</name></member>
      <member prot="public" refid="structcy__stc__ble__srvr__char__info__t_1ad9106e9d66b91faaeb6465d97c4597c9" virt="non-virtual"><scope>cy_stc_ble_srvr_char_info_t</scope><name>valueHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>